
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-f263c22b { position: relative; z-index: 5; }
.l-abd39801 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-0db653b4 { position: sticky; top: -1px; z-index: 5; }
.l-91824963 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-91824963::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-2ecb8f51 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-9a932940 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f4729176 { font-size: 24px; font-weight: 600; }
.l-9936ec78 { display: block; }
.l-9936ec78.l-b710755a { display: block; }
.l-f9900896 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-04b0cac8 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-04b0cac8:hover { text-decoration: underline; }
.l-a6aee0a8 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-61ce0573 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f263c22b { position: sticky; top: 0; }
.l-abd39801 { justify-content: space-between; height: 65px; }
.l-0db653b4.l-15530228 { top: 65px; height: 0; }
.l-91824963::after { display: none; }
.l-2ecb8f51 { margin: 0; }
.l-9936ec78 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-9936ec78.l-b710755a { display: block; }
.l-f9900896 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a6aee0a8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-9a932940 { font-size: 28px; }
.l-f4729176 { font-size: 20px; }
.l-9936ec78 { width: 100%; }
 }
.l-6480236e { overflow: hidden; }
.l-a505c826 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6b12519a { margin-top: auto; }
.l-0e3e809a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-5bb23489 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-a505c826 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-0e3e809a { flex: auto; }
.l-5bb23489 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-0e3e809a { text-align: center; align-items: center; }
 }
.l-6b2f2dc1 { padding: 0; }
@media screen and (max-width: 1280px) { .l-89c55c5b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-6b2f2dc1 { padding: 0 var(--wrapper-padding); }
.l-f2eeeabc { column-count: 1; }
.l-89c55c5b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f2eeeabc { text-align: center; }
 }
.l-a0b62970 { text-align: center; }

.l-7b9af4b5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-50ced649 { flex: 1; }
.l-99304b14 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-381f3cdc { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-8c6c4579 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7b9af4b5 { flex-direction: column; gap: var(--size-m); }
.l-50ced649 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-99304b14 { gap: var(--size-s); }
.l-381f3cdc { flex-direction: column; gap: var(--size-xxs); }
 }
.l-e75fc841 { width: 60%; }
.l-f02e8797 { padding: var(--size-s) var(--wrapper-padding); }
.l-86aeb297 { display: flex; justify-content: flex-start; }
.l-86aeb297 svg { fill: var(--color-secondary); }
.l-e7128b37 { justify-content: flex-end; }
.l-c329cf6b { padding: 0 var(--wrapper-padding); }
.l-881ae30f { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-e75fc841 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3b64daa7 { flex-direction: column; }
.l-86aeb297 svg { transform: scale(0.6); }
.l-c329cf6b { padding: 0 50px 0 50px; }
.l-881ae30f { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-c329cf6b { padding: 0; }
.l-881ae30f { padding: 0; }
 }
.l-1c62dac1 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d355061b { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-129f9b28 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-129f9b28 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1c62dac1 { padding: 0; flex-direction: column-reverse; }
.l-d355061b { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-129f9b28 { text-align: center; }
 }
.l-cf33f0c4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-abbd3435 { text-align: center; }
.l-cf33f0c4 { column-count: 1; }
 }
.l-63762814 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-7a1e9523 { padding: 0 var(--wrapper-padding); }
.l-1b688659 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1b688659::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-bee340fa { width: 50%; }
.l-51a8464b { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-5dd36da2 { flex: 1; }
.l-c7b4bfe6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-c50eb062 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-1d3a219f { padding: var(--section-padding); 0 }
.l-63762814 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-7a1e9523 { display: flex; flex-direction: column-reverse; }
.l-1b688659 { position: relative; margin-top: var(--size-m); }
.l-1b688659::after { display: none; }
.l-bee340fa { width: 100%; color: var(--color-text-dark); }
.l-5dd36da2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c7b4bfe6 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bee340fa { text-align: center; }
.l-51a8464b { flex-direction: column; }
.l-5dd36da2 { flex: auto; text-align: center; }
.l-c7b4bfe6 { align-items: center; }
 }
.l-b0ddad40 { position: relative; }
.l-ccb1f5f4::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-527c62a6 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-676467ef { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-a4e8b26c { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-a4e8b26c li:last-child .l-20211c71 { border-bottom: none; }
.l-20211c71 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-20211c71[open] .l-7788a7a8 { transform: rotate(45deg); }
.l-20211c71 .l-79c7482b { padding-bottom: var(--size-s); }
.l-939adcf6 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-939adcf6::-webkit-details-marker { display: none; }
.l-7788a7a8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-7788a7a8 svg { fill: var(--color-text); }
.l-79c7482b { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-ccb1f5f4::before { width: 100%; }
.l-527c62a6 { flex-direction: column; }
.l-676467ef { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-a4e8b26c { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-939adcf6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-7788a7a8 { width: 24px; height: 24px; }
.l-7788a7a8 svg { width: 16px; height: 16px; }
.l-79c7482b { padding-bottom: var(--size-xs); }
 }
.l-b63ab70a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b63ab70a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b63ab70a { padding: var(--size-s); }
 }
.l-4c60bb3f { display: flex; align-items: center; gap: var(--size-m); }
.l-659bfb2a { flex: 1; }
.l-977f47ee { flex: 1; }
@media screen and (max-width: 768px) { .l-4c60bb3f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-977f47ee { text-align: center; }
 }
.l-4a2e0706 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ce6aefa6 { flex: 1; }
.l-5426d9c2 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-f1892344 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-253d2b45 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-4a2e0706 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-ce6aefa6 { text-align: center; }
.l-253d2b45 { font-size: 32px; flex: 0 0 35px; }
 }
.l-99b699e9 { display: flex; gap: var(--size-s); }
.l-99b699e9 * { flex: 1; }
.l-9d10f573 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-1c6c6e35 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-99b699e9 { text-align: center; }
.l-9d10f573 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-99b699e9 { flex-direction: column; gap: var(--size-xs); }
 }
.l-a51dc30a { display: flex; align-items: center; gap: var(--size-m); }
.l-08860374 { flex: 1; }
.l-74477a12 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a51dc30a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-50305edb { text-align: center; }
 }
.l-3cb12e94 { text-align: center; }

.l-a7e56726 { width: 60%; }
.l-56c7bdec { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f5f968a2 { flex: 1; }
.l-2321ecb4 { position: relative; }
.l-2321ecb4::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-4a18b952::before { display: none; }
@media screen and (max-width: 870px) { .l-b261d0a6 { flex-direction: column; }
.l-a7e56726 { width: 100%; }
.l-56c7bdec { display: grid; grid-template-columns: 1fr 1fr; }
.l-56c7bdec::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-56c7bdec::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-2321ecb4::before { display: none; }
 }@media screen and (max-width: 576px) { .l-a7e56726 { text-align: center; }
.l-56c7bdec { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-56c7bdec::before { display: none; }
.l-56c7bdec::after { display: none; }
.l-2321ecb4::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-4a18b952::before { display: none; }
 }
.l-16e8fe62 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-6e4d2f7c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-f1fbbba7 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-19621400 { display: none; }
.l-d74ea078 { width: 100%; }
.l-8052b1ff { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-58cfb394 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-64736ec4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-9a45818c { fill: var(--color-text); }
.l-bbad464d { stroke: var(--color-text); }
.l-45aa3bcd { stroke: var(--color-text); }
.l-e83b07ea { display: flex; flex-direction: column; }
.l-b8b16bb6 { width: 100%; height: 300px; }
.l-52a189b3 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-16e8fe62 { flex-direction: column-reverse; }
.l-6e4d2f7c { flex-direction: column-reverse; justify-content: flex-start; }
.l-f1fbbba7 { flex: 1; }
.l-c3388665 { display: none; }
.l-19621400 { display: block; text-align: center; }
.l-8052b1ff { justify-content: space-evenly; }
.l-b8b16bb6 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-6e4d2f7c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-64736ec4 { margin-right: 0; }
.l-e83b07ea { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6e4d2f7c { text-align: center; }
.l-f1fbbba7 { padding: var(--size-s); }
.l-8052b1ff { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-58cfb394 { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-16cd14a6 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-fcc4da20 { padding-bottom: var(--size-m); }
.l-d6d21e02 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-86bfcae1 { display: flex; gap: var(--size-s); width: 80%; }
.l-58708ea5 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-c0597b31 { display: flex; justify-content: flex-start; width: 270px; }
.l-c5577491 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-86e5677f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d87e16cd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-943cf982 { font-size: 36px; margin-right: var(--size-xs); }
.l-526846d0 { font-size: 24px; font-weight: 600; }
.l-c0d62c50 { width: 80%; }
.l-e9c4a72d { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-859f040d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c4aef5ab { flex: 1; }
.l-732b7474 { margin-left: var(--size-s); }
.l-4167e157 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d6d21e02 { flex-direction: column; gap: var(--size-l); }
.l-86bfcae1 { width: 100%; }
.l-58708ea5 { width: 100%; }
.l-c0d62c50 { width: 100%; }
.l-e9c4a72d { justify-content: space-between; }
.l-859f040d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-86bfcae1 { flex-direction: column; }
.l-58708ea5 { flex-direction: column; align-items: flex-start; }
.l-4167e157 { flex-direction: column; align-items: flex-start; }
.l-c0597b31 { width: 100%; }
.l-e9c4a72d { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-859f040d { flex-direction: column; }
.l-732b7474 { margin: var(--size-xs) 0 0; }
 }
.l-75111ae4 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-50e7d2c3 { fill: var(--color-text-light); }
.l-eb90adee { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-75111ae4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c1b127e0 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9f2d7f46 { display: block; }
.l-988d39b0 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-fb51e801 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8d92761e { width: 100%; }
@media screen and (max-width: 768px) { .l-c1b127e0 { padding: var(--size-s); }
.l-988d39b0 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-fb51e801 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8d92761e { width: auto; }
 }@media screen and (max-width: 576px) { .l-fb51e801 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-a0ffa8b1 { position: relative; z-index: 5; }
.l-a22099ce { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-40ea8321 { position: sticky; top: -1px; z-index: 5; }
.l-a7675ae4 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-a7675ae4::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-1f2e3ec1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-58006cb8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-32756c58 { font-size: 24px; font-weight: 600; }
.l-dfdf6062 { display: block; }
.l-dfdf6062.l-573aed14 { display: block; }
.l-11c63f4d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-5c5d2472 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5c5d2472:hover { text-decoration: underline; }
.l-e3eb51f2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-864fc1c6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a0ffa8b1 { position: sticky; top: 0; }
.l-a22099ce { justify-content: space-between; height: 65px; }
.l-40ea8321.l-28a62076 { top: 65px; height: 0; }
.l-a7675ae4::after { display: none; }
.l-1f2e3ec1 { margin: 0; }
.l-dfdf6062 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-dfdf6062.l-573aed14 { display: block; }
.l-11c63f4d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-e3eb51f2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-58006cb8 { font-size: 28px; }
.l-32756c58 { font-size: 20px; }
.l-dfdf6062 { width: 100%; }
 }
.l-a607283c * + * { margin-top: var(--size-xs); }
.l-a607283c ul { list-style: disc; }
.l-a607283c ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-1c81c12d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0fcb42c0 { padding-bottom: var(--size-m); }
.l-e19245b4 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a628740e { display: flex; gap: var(--size-s); width: 80%; }
.l-4d9863de { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-fd637815 { display: flex; justify-content: flex-start; width: 270px; }
.l-d06a9c57 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-97cd3264 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d2bc12da { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0f7793cf { font-size: 36px; margin-right: var(--size-xs); }
.l-2fefd726 { font-size: 24px; font-weight: 600; }
.l-2fa3bda1 { width: 80%; }
.l-a4787db9 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-22e9211f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-09f825f3 { flex: 1; }
.l-fe1c3e84 { margin-left: var(--size-s); }
.l-bb0457b0 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e19245b4 { flex-direction: column; gap: var(--size-l); }
.l-a628740e { width: 100%; }
.l-4d9863de { width: 100%; }
.l-2fa3bda1 { width: 100%; }
.l-a4787db9 { justify-content: space-between; }
.l-22e9211f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a628740e { flex-direction: column; }
.l-4d9863de { flex-direction: column; align-items: flex-start; }
.l-bb0457b0 { flex-direction: column; align-items: flex-start; }
.l-fd637815 { width: 100%; }
.l-a4787db9 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-22e9211f { flex-direction: column; }
.l-fe1c3e84 { margin: var(--size-xs) 0 0; }
 }
.l-d59516ab { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-e92c9a34 { fill: var(--color-text-light); }
.l-496f9fe4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d59516ab { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8439527c { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-b5155fb8 { display: block; }
.l-2a99650c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e8dcfd47 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6ef665ec { width: 100%; }
@media screen and (max-width: 768px) { .l-8439527c { padding: var(--size-s); }
.l-2a99650c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-e8dcfd47 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-6ef665ec { width: auto; }
 }@media screen and (max-width: 576px) { .l-e8dcfd47 { gap: var(--size-xxs); }
 }
.l-778940c3 * + * { margin-top: var(--size-xs); }
.l-778940c3 ul { list-style: disc; }
.l-778940c3 ul li { margin-left: 16px; }

.l-b4afb6a3 * + * { margin-top: var(--size-xs); }
.l-b4afb6a3 ul { list-style: disc; }
.l-b4afb6a3 ul li { margin-left: 16px; }

.l-579b6636 * + * { margin-top: var(--size-xs); }
.l-579b6636 ul { list-style: disc; }
.l-579b6636 ul li { margin-left: 16px; }
